
Figure - Bug #117618
[VXMCE-685] 【IDCM】【副屏】副屏播放音乐没有声音传出
2023-04-21 11:30 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.X101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 中控版本：0070��副屏版本：0093

Description

【前置条件】：整车电源ON

【操作步骤】：

1、中控点击播放音乐

2、点击暂停播放中控音乐

3、点击播放副屏音乐

【期望结果】：可以正常播放音乐，并有声音传出

【实际结果】：音乐软件显示播放，但是副屏没有声音传出来

【复原方法】：无

【车辆VIN号】：LJD8AC3F1N0000144

【日期时间】：2023.4.19

【测试环境】：实车

【报文】：见附件

【视频地址】：见附件

【备注】：副屏播放音乐没有声音传出

History

#1 - 2023-04-21 15:07 - 物联网测试组_TSCD 王维

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Root cause set to 中控版本：0070

副屏版本：0093

新版本未复现该现象，待客户验证

#2 - 2023-05-05 13:50 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-05 13:50 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-05 13:50 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
